Source: openvswitch
Version: 2.6.1-0~u1604+mos2
Binary:
  - python3-openvswitch
  - openvswitch-ipsec
  - ovn-common
  - python-openvswitch
  - openvswitch-vtep
  - openvswitch-switch
  - openvswitch-switch-dpdk
  - openvswitch-common
  - ovn-docker
  - ovn-central
  - openvswitch-dbg
  - openvswitch-test
  - ovn-controller-vtep
  - openvswitch-pki
  - ovn-host
  - openvswitch-testcontroller
Build_time: 2017-03-20-08-18-30
Code_project:
  openvswitch: 97edd55f892b1e56973314cf4dee0aba178ce05d
